<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppBuyOrders{
	public static $appName = '会员订单录入';

	public static function Jud(){
		return false;
	}

	public static function UcMenu($mode='pc'){

	}

	public static function UcManage($userID,$mode='pc'){

	}

	public static function Deal($mode='pc'){

	}

}
?>